<?php
//@header('Content-type: text/html;charset=windows-1256');
$server = "localhost";
$username = "user_name";
$password = "bass";
$database = "database";
//
foreach($_GET as $KEy => $VAl){$$KEy=htmlspecialchars(strip_tags(addslashes($VAl))); }
foreach($_POST as $KEy => $VAl){$$KEy=htmlspecialchars(strip_tags(addslashes($VAl))); }

list($hd, $hm, $hy, $gd, $gm, $gy) = explode('-', $d->format("_j-_n-_Y-j-n-Y"));

//require_once '../hijri.class.php';
$con = mysql_connect($server,$username,$password);
/*if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }*/

//$d= new hijri\datetime();
//$bb=("$gd-$hm");
mysql_select_db($database, $con);
//echo '<form>';

$bb=("$hd-$hm");
$result = mysql_query("
	SELECT sari,zo
	FROM rafia_ehdaa 
	WHERE  zo ='$bb'");
while($row = mysql_fetch_array($result))
{
//print_r($row);
//$zdd =  $row['zo']; 
 $sari=  $row['sari']; 
extract($row); 
//$result = mysql_query($query, $db);
 $id = $row['id'];
 //$row2 = $apt->dbarray($result2);
if($row)
{
$sari=  $row['sari']; 
     $row['sari']; 
       $row['zo'];  
    // $row['zm'];
    $zo= $row['zo']; 
    /*$result=mysql_query("SELECT * FROM `countriestable`");
    echo '<select name="country" size="1">';
	while ($row = mysql_fetch_array($result, MYSQL_BOTH))
    echo '<option value="'.$row[countryNO].'">'.$row[countryName].'</option>';
    echo '</select>';*/
//$sari=$sari;
//
if ($bb==('$zo'));{
include_once("hejri_calendar.php");
echo $zo,$sari,'<br>','أاوقات الصلاة الرياض انقر على الرقم التاريخي
'
,'<br>',"<table width=99% cellpadding=2 cellspacing=0 border=1 class=blockrow><tr class=blockhead><td align=center><normalfont>الفجر</font></td><td align=center><normalfont>شروق</font></td><td align=center><normalfont>الظهر</font></td><td align=center><normalfont>العصر</font></td><td align=center><normalfont>المغرب</font></td><td align=center><normalfont>العشاء</font></td></tr><tr class=blockrow><td align=center><normalfont>$fajr_prayer</font></td><td align=center><normalfont>$Shrouk_prayer</font></td><td align=center><normalfont>$zuhr_prayer</font></td><td align=center><normalfont>$asr_prayer</font></td><td align=center><normalfont>$maghrib_prayer</font></td><td align=center><normalfont>$esha_prayer</font></td></tr></table></center>";
}
}}
?>

<?php
//echo $sari;
?>
